{% load static %}
{% block header %}

  <nav class="navbar navbar-default navbar-fixed-top">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
      <a class="navbar-brand" href="">KenalanYuk</a>
    </div>
       <div id="navbar" class="navbar-collapse collapse mr-auto">
          <ul class="nav navbar-nav">
            <li class="nav-item item1"><a href="{% url 'update_status:add_status' %}">Status </a></li>
            <li class="nav-item item2"><a href="{% url 'halaman_profile:index' %}">Profile</a></li>
            <li class="nav-item item3"><a href="{% url 'add_friend:index' %}">Friends</a></li>
              <!--<a href="{url 'add_friend:index.html'}">Friends</a>-->
            <li class="nav-item item4"><a href="/dashboard_navigation_footer/">Stats</a></li>
              <!--<a href="{url 'update_status:update_status.html'}">Stats</a>-->
          </ul>
        </div>
    </div>
  </nav>

{% endblock %}
